/* CSS Document */

#enclosingArea{
	width:970px;/*resize with the amount of this width*/
	}

#footerArea #footerLink{
	border-bottom:none;
	}

#headerArea{
	background:none;
	border-top:1px solid #b8b8b8;
	border-left:1px solid #b8b8b8;
	border-right:1px solid #b8b8b8;
	_padding:0 0 10px 0
	}